<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">telefonski odzivnik</text>
      <target FeatureID="-1" href="SMSVO_HLP_CS_AND_VIDEO.html">Telefonski predal in video poštni predal</target>
      <target FeatureID="-1" href="SMSVO_HLP_MAIN_VIEW.html">Telefonski predal</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefonski predal</text>
      <target FeatureID="-1" href="SMSVO_HLP_MAIN_VIEW.html">Telefonski predal</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Telefonski predal</text>
      <target FeatureID="-1" href="SMSVO_HLP_CS_AND_VIDEO.html">Telefonski predal in video poštni predal</target>
      <target FeatureID="-1" href="SMSVO_HLP_MAIN_VIEW.html">Telefonski predal</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">video poštni predal</text>
      <target FeatureID="-1" href="SMSVO_HLP_CS_AND_VIDEO.html">Telefonski predal in video poštni predal</target>
   </keywords>
</keywords>